/*
Theme Name: Konte Child Theme
Theme URI: http://konte.uix.store/
Author: UIX Themes
Author URI: http://uix.store
Description: A fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: konte
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: konte
*/


/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/



/*--------------------------------------------------------------
# Typography  END
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# HEADER  
--------------------------------------------------------------*/

@media (max-width: 767px)   {
.konte-container, .konte-container-fluid {
    margin-left: 0;
    margin-right: 0;
    padding: 0 2%;
}

.header-mobile {
    height: 75px;
}

.site-branding .logo img {
   padding: 25px;
}
}

.mobile-menu-toggle.hamburger-menu {
    padding: 6px;
    background: no-repeat;

}

.woocommerce-products-header.layout-standard .woocommerce-products-header__container {
    background: #0015257d !important;
}


 @media screen and (max-width: 992px) {
#menu-top-menu-lp-1.nav-menu.topbar-menu.menu {
 width: 500px;
} 
}


.topbar.dark {
    background-color: #24a54d !important;
}




.topbar .nav-menu > li a span {
    padding: 0 20px 0 17px !important;
    border-right: 1px solid;
}

.topbar .nav-menu > li:first-child a span {
    padding: 0 15px 0 30px !important;
}

.topbar .nav-menu > li:last-child a span {
    padding: 0 20px 0 17px !important;
border-right: 0px solid;
}


.topbar .nav-menu > li a .telefon:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 3px;
    background: url(https://www.prosan.si/wp-content/uploads/2020/10/help.svg);
    background-repeat: no-repeat;
    width: 17px;
    height: 17px;
    background-size: 17px;
}

.topbar .nav-menu a {
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0.3px;
    opacity: 0.9;
}

.topbar .nav-menu a:hover {
    opacity: 1;
}


.text-dark  .nav-menu a    {
color: #082133;
}


.nav-menu a,
.header-account > a {
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 15px !important;
}


/*--------------------------------------------------------------
# HEADER  END
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Elementor
--------------------------------------------------------------*/



/*--------------------------------------------------------------
# Elementor Slider
--------------------------------------------------------------*/

.elementor-slides .swiper-slide-inner .elementor-slide-heading {
    font-family: "function_pro", sans-serif;
}

.elementor--v-position-bottom .swiper-slide-inner {
    margin-bottom: 7%;
    max-width: 1280px;
    padding: 0;
}

@media screen and (max-width: 992px) {
.elementor--v-position-bottom .swiper-slide-inner {
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 50%;
}
}

/*--------------------------------------------------------------
# Elementor Slider END
--------------------------------------------------------------*/

.elementor-widget-bdt-wc-categories ul.products.hover-slider li.product-category.product   {
padding: 0;
}
.elementor-widget-bdt-wc-categories ul.products.hover-slider li.product-category.product.first     {
}
.elementor-widget-bdt-wc-categories ul.products.hover-slider li.product-category.product.last {
}

.elementor-widget-bdt-wc-categories ul.products.hover-slider li.product-category.product img {
    filter: brightness(70%);
}

.elementor-widget-bdt-wc-categories ul.products.hover-slider li.product-category.product img:hover {
    filter: brightness(50%);
}


.elementor-widget-bdt-wc-categories ul.products.hover-slider li.product-category.product h2.woocommerce-loop-category__title {
    padding: 0;
    margin: 25px 14px;
}

/*--------------------------------------------------------------
# Elementor END
--------------------------------------------------------------*/



/*--------------------------------------------------------------
# Woocommerce END
--------------------------------------------------------------*/


.woocommerce-checkout-2-columns .checkout-coupon .woocommerce-info {
    border: 1px solid #173f63 !important;
    background: #173f63 !important;
}

.checkout-coupon .woocommerce-info {
    color: #ffffff !important;
}

.checkout-coupon .woocommerce-info a {
color: #ffffffc7 !important;
}


.woocommerce-checkout-2-columns .woocommerce-checkout-review-order {
    background: #ffffff !important;
}


.checkout-coupon .checkout_coupon {
    padding: 10px 30px;
}



/*--------------------------------------------------------------
# Woocommerce END
--------------------------------------------------------------*/





/*--------------------------------------------------------------
# NINJA FORMS START
--------------------------------------------------------------*/


.nf-field-element input, .nf-field-element select, .nf-field-element textarea {
    border: 1px solid #1616193b;
    border-radius: 0;
    padding: 15px 10px;
}

.field-wrap>div input[type=checkbox], .field-wrap button, .field-wrap input[type=button], .field-wrap input[type=submit] {
    width: auto;
    padding: 0 60px;
}


.nf-before-form-content {
    padding: 0 0 25px;
}

/*--------------------------------------------------------------
# NINJA FORMS END
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# FOOTER START
--------------------------------------------------------------*/
  .footer-widgets .widget li {
    padding: 15px 0;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0.3px;
    opacity: 0.6;
}

.footer-widgets .widget li:hover {
    opacity: 0.9;
}


/*--------------------------------------------------------------
# FOOTER END
--------------------------------------------------------------*/



/*--------------------------------------------------------------
# B2B KING
--------------------------------------------------------------*/

.panel-content .b2bking_custom_registration_container.b2bking_custom_registration_role_6449  {
   display: none !important;
}

#b2bkingregistracija .woocommerce-form.woocommerce-form-register.register .woocommerce-Input.woocommerce-Input--text {
    width: 100%;
    padding: 8px;
}


#b2bkingregistracija .woocommerce-form label {

 font-size: 18px !important;

}

#b2bkingregistracija .form-row input.input-text {
    width: 100%;    
    padding: 8px !important;
} 

  @media screen and (max-width: 992px) {
#b2bkingregistracija .u-columns .u-column1, 
#b2bkingregistracija .u-columns .u-column2 {
    width: 100%;
    float: left;
}

}

  @media screen and (min-width: 992px) {
#b2bkingregistracija .u-columns .u-column1, 
#b2bkingregistracija .u-columns .u-column2 {
    width: 35%;
    float: left;
    margin-right: 15%;
}

}

/*--------------------------------------------------------------
# B2B KING   END
--------------------------------------------------------------*/



/*--------------------------------------------------------------
# recaptcha
--------------------------------------------------------------*/

#g-recaptcha-1  {
    padding: 10% 0 0;
}


/*--------------------------------------------------------------
# recaptcha END
--------------------------------------------------------------*/
